Get Apple App Info Results by id
curl --request GET \
--url https://api.aisa.one/apis/v1/dataforseo/app_data/apple/app_info/task_get/advanced/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/dataforseo/app_data/apple/app_info/task_get/advanced/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/dataforseo/app_data/apple/app_info/task_get/advanced/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>"
}Apple
Get Apple App Info Results by id
This endpoint will provide you with information about the mobile application specified in a POST request.
GET
https://api.aisa.one/apis/v1
/
dataforseo
/
app_data
/
apple
/
app_info
/
task_get
/
advanced
/
{id}
Get Apple App Info Results by id
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
DataForSEO task ID.
Response
Successful response
task identifier unique task identifier in our system in the UUID format you will be able to use it within 30 days to request the results of the task at any time
⌘I